--- 
MYSQL: 
  thomsonb: 
    thomsonb: 
      - GRANT USAGE ON *.* TO 'thomsonb'@'194.233.67.24' IDENTIFIED BY PASSWORD '*91928ACA737D7CDF787CB3729F0B89E0E79FD65D'
      - GRANT ALL PRIVILEGES ON `thomsonb\_wp620`.* TO 'thomsonb'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'thomsonb'@'localhost' IDENTIFIED BY PASSWORD '*91928ACA737D7CDF787CB3729F0B89E0E79FD65D'
      - GRANT ALL PRIVILEGES ON `thomsonb\_wp620`.* TO 'thomsonb'@'localhost'
      - GRANT USAGE ON *.* TO 'thomsonb'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*91928ACA737D7CDF787CB3729F0B89E0E79FD65D'
      - GRANT ALL PRIVILEGES ON `thomsonb\_wp620`.* TO 'thomsonb'@'vmi656993.contaboserver.net'
    thomsonb_wp620: 
      - GRANT USAGE ON *.* TO 'thomsonb_wp620'@'194.233.67.24' IDENTIFIED BY PASSWORD '*C04A1B3E1A75391143245916101C3ED3701634EA'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomsonb\_wp620`.* TO 'thomsonb_wp620'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'thomsonb_wp620'@'localhost' IDENTIFIED BY PASSWORD '*C04A1B3E1A75391143245916101C3ED3701634EA'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomsonb\_wp620`.* TO 'thomsonb_wp620'@'localhost'
      - GRANT USAGE ON *.* TO 'thomsonb_wp620'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*C04A1B3E1A75391143245916101C3ED3701634EA'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomsonb\_wp620`.* TO 'thomsonb_wp620'@'vmi656993.contaboserver.net'
PGSQL: 
  thomsonb: 
    thomsonb: 
      - CREATE USER "thomsonb" WITH PASSWORD E'md54e857aef8db6cdb5864e0343cc546e9c';
